# Uses of Class
com.fasterxml.jackson.datatype.jsr310.deser.key.DurationKeyDeserializer

Packages that use DurationKeyDeserializer
Package
Description
com.fasterxml.jackson.datatype.jsr310.deser.key

## Uses of DurationKeyDeserializer in com.fasterxml.jackson.datatype.jsr310.deser.key

Fields in com.fasterxml.jackson.datatype.jsr310.deser.key declared as DurationKeyDeserializer
Modifier and Type
Field
Description
`static final DurationKeyDeserializer`
DurationKeyDeserializer.`INSTANCE`